# tablelist.rb

Path: | tk/lib/tkextlib/tcllib/tablelist.rb
Last Update: | Sun Oct 23 08:16:30 AUS Eastern Standard Time 2005

tkextlib/tcllib/tablelist.rb

                                 by Hidetoshi NAGAI (nagai@ai.kyutech.ac.jp)

     * Part of tcllib extension
     * A multi-column listbox

### Required files

tk tkextlib/tcllib.rb tkextlib/tcllib/tablelist_tile Tablelist

### Constants

Tablelist_usingTile | = | TkPackage.provide('tile')

[Validate]